import { View } from "@tarojs/components";
import { useState } from "react";
import Taro from "@tarojs/taro";

import ComponentList from "@/components/component-list";
import { useComponentStore } from "@/store/componentStore";
export default function Index() {
  
  const components = useComponentStore((state) => state.components);

  return (
    <View className="flex flex-col gap-12">
      <ComponentList editMode components={components}></ComponentList>
    </View>
  );
}


